#!/bin/sh
export path_to_kustomize="/home/gilles/opt/kustomize"
export kubernetes_context="minikube"
export kubernetes_environment="development"
export clearbit_api_key="sk_f54ba09cd08342f5d369286297eb2db3"
export docker_registry="cloud.canister.io:5000"
export docker_username="pijam" 
export docker_password="+VY]si7?rF5/" 
export docker_email="gdodinet@gmail.com"
export mongo_username="pijama" 
export mongo_password="]ByWwz&<vO^9"
export stripe_secret="sk_test_u7mdEDswV8bELd8KmyCrzpeb00uQ4X3nyr"